## ax25-apps 0.0.8-rc4

=== debian/changelog ===
ax25-apps (0.0.8-rc4-2build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:39:24 +0000

ax25-apps (0.0.8-rc4-2) unstable; urgency=medium

  * debian/control:
   - Change architecture to linux-any.
   - Removed inactive uploaders.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 14 Sep 2015 00:29:00 +0100

ax25-apps (0.0.8-rc4-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
   - Switch to debhelper >= 9
   - Removed redundant Build-Depends:
    * dpkg-dev
    * autoconf
    * automake
   - Removed inactive uploaders:
    * Jaime Robles
    * Hamish Moffat (by request)
   - Added myself to uploaders
   - Added Homepage
   - Added Vcs-* for pkg-hamradio Git
   - Bump Standards-Version to 3.9.6
  * debian/watch:
   - Added from sepwatch
  * debian/compat:
   - Bump to 9
  * debian/{config,postinst}:
   - Added "set -e"
  * Source format switched to 3.0 (quilt)

 -- Iain R. Learmonth <irl@debian.org>  Wed, 09 Sep 2015 15:57:29 +0100

ax25-apps (0.0.8-rc2+cvs20130510-4) unstable; urgency=medium

  * Bump Standards Version.
  * Fix section for ax25ipd manpage.
  * Fix def of unix2yapp() (Closes: #749606)
  * Minor spelling fixes.

 -- Colin Tuckley <colint@debian.org>  Mon, 08 Sep 2014 21:08:51 +0100

ax25-apps (0.0.8-rc2+cvs20130510-3) unstable; urgency=low

  * Move to dh_autoreconf 
  * Add build depends for autotools

 -- Patrick Ouellette <pouelle@debian.org>  Sat, 11 May 2013 12:26:12 -0400

ax25-apps (0.0.8-rc2+cvs20130510-2) unstable; urgency=low

  * Fix build failure on buildd (autoreconf call)

 -- Patrick Ouellette <pouelle@debian.org>  Sat, 11 May 2013 11:53:32 -0400

ax25-apps (0.0.8-rc2+cvs20130510-1) unstable; urgency=low

  * License changed to BSD license for listen/ripdump.c (Closes: #630893)
  * Updated standards version to 3.9.4
  * Added use of hardening flags to debian/rules for compilation

 -- Patrick Ouellette <pouelle@debian.org>  FrI, 10 May 2013 11:13:29 -0400

ax25-apps (0.0.8-rc2+cvs20120204-2) unstable; urgency=low

  * Fix "ax25ipd: fails to transmit packets with "assemble_kiss: dumped
    - control byte non-zero"" fixed in new upstream
    (Closes: #606338)
  * Fix pending l10n issues. Debconf translations:
  * Italian (Vincenzo Campanella).  Closes: #593666
  * Danish (Joe Hansen).  Closes: #627843
  * Polish (Michał Kułach).  Closes: #659128
  * Fix "Uses absolute path to call dpkg-statoverride" change check for
    - dpkg-statoverride from test to hash (Closes: #510947)

 -- Patrick Ouellette <pouelle@debian.org>  Sun, 26 Feb 2012 20:46:29 -0500

ax25-apps (0.0.8-rc2+cvs20120204-1) unstable; urgency=low

  * new upstream

 -- Patrick Ouellette <pouelle@debian.org>  Sat, 04 Feb 2012 22:03:45 -0500

ax25-apps (0.0.6-16.2) unstable; urgency=low

  * Non-maintainer upload.
  * Bump debherlper compatibility level from deprecated 4 to 7
  * As a consequence, replace deprecated "dh_clean -k" by "dh_prep"
  * Add ${misc:Depends} to binary package dependencies to deal with
    dependencies triggerred by the use of debhelper
  * Explicitly point to the GPL-2 document in debian/copyright
  * Explicitly use 1.0 source format
  * No longer hardcode dpkg-statoverride path in postinst
  * Fix pending l10n issues. Debconf translations:
    - Russian (Yuri Kozlov).  Closes: #533876
    - Vietnamese (Clytie Siddall).  Closes: #579224

 -- Christian Perrier <bubulle@debian.org>  Sun, 25 Apr 2010 07:49:02 +0200

ax25-apps (0.0.6-16.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 10 Nov 2009 10:10:10 +0000

ax25-apps (0.0.6-16) unstable; urgency=low

  * Also rename the listen manual page to axlisten. Closes: #447315.
  * Adapt description in the control file.
  * Fix axlisten manual page, so we refer to axcall.
  * Do not call dh_installman.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 01 Dec 2007 20:57:33 +0100

ax25-apps (0.0.6-15) unstable; urgency=low

  * Add missing 'missing' and 'depcomp'.
  * Run aclocal, automake autoconf and libtoolize again.
  * Listen is now called axlisten (closes: #447315), call is called
    axcall. Names were to generic. Adopt manpages.
  * ax25ipd/Makefile.am: use AM_CFLAGS instead of CFLAGS.
  * debian/menu: new menu section, 'Amateur Radio'.
  * Lintian clean.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 11 Nov 2007 19:40:53 +0100

ax25-apps (0.0.6-14.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Convert files to UTF-8
    - Portuguese. Closes: #389649
    - Galician. Closes: #412342

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Feb 2007 07:31:59 +0100

ax25-apps (0.0.6-14) unstable; urgency=low

  * Remove build-dependency on autoconf, automake and libtool
    (closes: #376334)
  * Tidy up description.
  * Upgrade to standards-revision 3.7.2.
  * Upgrade to debhelper revision 4.

 -- Hamish Moffatt <hamish@debian.org>  Mon,  3 Jul 2006 08:42:54 +1000

ax25-apps (0.0.6-13) unstable; urgency=low

  * Close an already fixed bug. Closes: #321497.
  * Update config.guess, config.sub. Closes: #356363.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 19 Mar 2006 22:00:24 +0100

ax25-apps (0.0.6-12) unstable; urgency=low

  * Changed debconf dependency to "debconf | debconf-2.0"
    to allow use with cdebconf
  * Updated standards-revision to 3.6.2

 -- Hamish Moffatt <hamish@debian.org>  Fri,  2 Sep 2005 09:14:18 +1000

ax25-apps (0.0.6-11) unstable; urgency=low

  * adds --update to postinst dpkg-statoverride call.  Closes #321497.

 -- Patrick A. Ouellette <pouelle@debian.org>  Mon,  8 Aug 2005 23:05:35 -0400

ax25-apps (0.0.6-10) unstable; urgency=low

  * Vietnamese translations for debconf. Closes: #313139.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 11 Jul 2005 21:33:33 +0200

ax25-apps (0.0.6-9) unstable; urgency=low

  * Changed maintainer to debian-hams@lists.debian.org

