=== debian/control ===
Source: ax25-apps
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>,
           Colin Tuckley <colint@debian.org>
Section: hamradio
Priority: extra
Build-Depends: debhelper (>= 9),
               libncurses5-dev,
               libax25-dev,
               libtool (>= 2.4.2),
               dh-autoreconf
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/ax25-apps.git
Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/ax25-apps.git
Homepage: http://www.linux-ax25.org/wiki/Ax25-apps

Package: ax25-apps
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: ax25-tools
Conflicts: ax25-utils
Description: AX.25 ham radio applications
 This package provides specific user applications for hamradio
 that use AX.25 Net/ROM or ROSE network protocols:
  * axcall: a general purpose AX.25, NET/ROM and ROSE connection 
    program.
  * axlisten: a network monitor of all AX.25 traffic heard by the system. 
  * ax25ipd: an RFC1226 compliant daemon which provides 
    encapsulation of AX.25 traffic over IP.
  * ax25mond: retransmits data received from sockets into an AX.25
    monitor socket.
