## ax25-apps 0.0.8-rc5

=== debian/changelog ===
ax25-apps (0.0.8-rc5-1) experimental; urgency=medium

  * New upstream version 0.0.8-rc5
  * Refreshed patches
  * Updated to debhelper 12

 -- Iain R. Learmonth <irl@debian.org>  Fri, 26 Jul 2019 18:29:03 +0100
