=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Colin Tuckley <colint@debian.org>
 Section: hamradio
 Priority: extra
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                libncurses5-dev,
                libax25-dev,
                libtool (>= 2.4.2),
