## ax25-apps 0.0.8-rc5%2Bgit20230513%2Bafc4a5f

=== debian/changelog ===
ax25-apps (0.0.8-rc5+git20230513+afc4a5f-4) unstable; urgency=medium

  * Patch termio -> termios
    - Closes: #1115205
  * Rewrite d/postinst to use dpkg-statoverride in line with policy
  * d/watch: Bump to V5

 -- Dave Hibberd <hibby@debian.org>  Tue, 16 Sep 2025 22:40:53 +0100

ax25-apps (0.0.8-rc5+git20230513+afc4a5f-3) unstable; urgency=medium

  * Add Catalan translation for debconf template
    - Closes: #1102427
    - Thanks to Carles Pina i Estany for your submission
  * Bump Standards to 4.7.2

 -- Dave Hibberd <hibby@debian.org>  Fri, 11 Apr 2025 00:43:09 +0100

ax25-apps (0.0.8-rc5+git20230513+afc4a5f-2) unstable; urgency=medium

  * d/rules: Add hardening for all binaries
  * d/control: Update standards to 4.7.0
  * d/patches/spelling: Clear spelling warning in lintian
  * d/patches/time64: Add new patch to build 64bit time on armhf
    - Closes: #1091250

 -- Dave Hibberd <hibby@debian.org>  Thu, 09 Jan 2025 00:17:20 +0000

ax25-apps (0.0.8-rc5+git20230513+afc4a5f-1) unstable; urgency=medium

  * Import of upstream changes since 2019
    * Patch refreshed, mostly implemented.
  * Rewrite of d/copyright (Closes: #933817)
  * Add myself to uploaders
  * Updated URLS in d/control and d/watch to new upstream
  * Bump of standards to 4.6.2

 -- Dave Hibberd <hibby@debian.org>  Sat, 24 Feb 2024 13:41:58 +0000

ax25-apps (0.0.8-rc5+git20190411+0ff1383-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libtool.

  [ Daniele Forsi ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix errors in man pages. Closes: #1026849.

  [ Christoph Berg ]
  * Retire Colin from Uploaders, thanks. (Closes: #990606)

 -- Christoph Berg <myon@debian.org>  Mon, 09 Jan 2023 12:44:22 +0100

ax25-apps (0.0.8-rc5+git20190411+0ff1383-4) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1.
  * Bump debian/watch up to version 4.
  * Fix typo in debian/copyright.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 21:28:50 -0800

ax25-apps (0.0.8-rc5+git20190411+0ff1383-3) unstable; urgency=medium

  [ Christoph Berg ]
  * Add debian/gitlab-ci.yml.

  [ Iain R. Learmonth ]
  * Remove myself from Uploaders (Fixes: #970293)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 15 Sep 2020 18:34:31 +0100

ax25-apps (0.0.8-rc5+git20190411+0ff1383-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Fix day-of-week for changelog entries 0.0.8-rc2+cvs20130510-1, 0.0.5-1.

  [ Francois Marier ]
  * Bump debhelper compat to 13.
  * Bump Standards-Version to 4.5.0.
  * Build without root.
  * Add myself to Uploaders.

 -- Francois Marier <francois@debian.org>  Mon, 03 Aug 2020 18:37:49 -0700

ax25-apps (0.0.8-rc5+git20190411+0ff1383-1) experimental; urgency=medium

  * New upstream version from git snapshot
    - Based on commit 0ff1383 from 2019-04-11
  * debian/rules:
   - Rewritten to use dh sequencer
  * debian/control:
   - Updated Vcs fields for salsa
   - Removed unnecessary build-depends on dh-autoreconf
   - Changed priority to optional
  * Removed stray debian/substvars file

 -- Iain R. Learmonth <irl@debian.org>  Sat, 03 Aug 2019 21:15:01 +0100
