## ax25-apps 0.0.8-rc5+git20190411+0ff1383

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --program-transform-name='s@^call@axcall@;s@^listen@axlisten@'

override_dh_auto_install:
	dh_auto_install
	rm $(CURDIR)/debian/ax25-apps/usr/share/doc/ax25-apps/COPYING.ax25ipd
