## ax25-apps 0.0.8-rc5+git20230513+afc4a5f

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: ax25-apps
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Colin Tuckley <colint@debian.org>,
-           Francois Marier <francois@debian.org>,
+Uploaders: Francois Marier <francois@debian.org>,
+ 	   Dave Hibberd <hibby@debian.org>
 Section: hamradio
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libncurses5-dev,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: libncurses-dev,
                libax25-dev,
-               libtool (>= 2.4.2)
-Standards-Version: 4.5.1
+               libtool
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/ax25-apps
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/ax25-apps.git
-Homepage: http://www.linux-ax25.org/wiki/Ax25-apps
+Homepage: https://linux-ax25.in-berlin.de/wiki/Ax25-apps
 
 Package: ax25-apps
 Architecture: linux-any
